RubyGems Navigation menu

guard-bundler 3.0.1

Guard::Bundler automatically install/update your gem bundle when needed

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 3.0.1 - January 27, 2023 (7,5 KB)
  2. 3.0.0 - December 23, 2019 (7,5 KB)
  3. 2.2.1 - January 16, 2019 (7,5 KB)
  4. 2.2.0 - January 10, 2019 (7,5 KB)
  5. 2.1.0 - December 11, 2014 (7,5 KB)
Toon alle versies (11 totaal)

Runtime afhankelijkheden (3):

bundler >= 2.1, < 3
guard ~> 2.2
guard-compat ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Yann Lugrin

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 8.474.345

Voor deze versie 559.009

Licentie:

MIT

Required Ruby Version: >= 2.4.9

Links: